/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* body #brx-content {
    display: block;
    min-height: 100vh;
}

body #brx-content > section {
    opacity: 0;
    transition: 300ms opacity ease;
}

body #brx-content > section.fp-section {
    opacity: 1;
} */
